STRUCT TEMPLA(3)

NAME
boost::numeric::functional::min_assign_base

SYNOPSIS

// In header: <boost/accumulators/numeric/functional.hpp>
template<typename Left, typename Right, typename EnableIf>
struct min_assign_base : public std::binary_function< Left, Right, void > {
  // public member functions
  void operator()(Left &, Right &) const;
};

DESCRIPTION

  min_assign_base public member functions

    1.

    void operator()(Left & left, Right & right) const;